section.carrinho{
    height: 70vh;
    display: flex;
    justify-content: center;
}

.content-carrinho{
    padding: 5px;
    height: 110px;
    display: flex;
    flex-direction: row;
    gap: 5rem;
}

.conteudo-card img{
    width: 20%;
}

.conteudo-card{
    display: flex;
    align-items: center;
    gap: 1rem;
}

.lixeira{
    display: flex;
    flex-direction: column;
    margin-top: 10%;
}

.lixeira i{
    cursor: pointer;
    font-size: 1.5rem;
}